import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IInelsConfig } from './inels.types.js';
import { inelsProfile } from './inels.types.js';

export class InelsConfigFlow extends SimpleLocalConfigFlow<IInelsConfig> {
  constructor() {
    super(inelsProfile);
  }
}
